vamp-plugin-sdk package in Ubuntu

libvamp-hostsdk3v5: No summary available for libvamp-hostsdk3v5 in ubuntu hirsute.
libvamp-hostsdk3v5-dbgsym: No summary available for libvamp-hostsdk3v5-dbgsym in ubuntu impish.
libvamp-sdk2v5: helper library for Vamp plugins written in C++
libvamp-sdk2v5-dbgsym: debug symbols for libvamp-sdk2v5
vamp-examples: No summary available for vamp-examples in ubuntu groovy.
vamp-examples-dbgsym: No summary available for vamp-examples-dbgsym in ubuntu impish.
vamp-plugin-sdk: No summary available for vamp-plugin-sdk in ubuntu groovy.
vamp-plugin-sdk-doc: No summary available for vamp-plugin-sdk-doc in ubuntu impish.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian Multimedia Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
2.10.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (active development)
2.10.0-1 release (universe)
The Jammy Jellyfish (current stable release)
2.10.0-1 release (universe)
The Focal Fossa (supported)
2.9.0-1build1 release (universe)
The Bionic Beaver (supported)
2.7.1~repack0-1 release (universe)
The Xenial Xerus (supported)
2.6~repack0-2 release (universe)
The Trusty Tahr (supported)
2.5+repack0-2 release (universe)